System Requirements

The following components are required to use Excelerator:

Sage

Sage CS/3, Enterprise, Line 200 or Line 500 (including Version 7)* or Sage 1000. Please check our supported platforms for more detailed information.

Database

MS SQL Server 7.0, 2000, 2005 and 2008* Oracle - Oracle Client Software including OLEDB component Informix - IBM Informix Client-SDK 2.80 Note: Some informix sites have pre-ansi conversion format data (e.g. nominal ledger tables with up to 30 nominal codes per record). Excelerator does not support data in this format, so these sites will have to converted to ansi format.

Client configurations

Standard Excelerator supports the following client PC operating systems:

  • Windows NT
  • Windows Sever 2000
  • Windows 2003
  • Windows XP
  • Windows Vista
  • Windows 7 32 and 64 bit

Terminal Service/Citrix

Terminal services and Citrix installations of Excelerator are supported. See Using with Citrix Or Terminal Services.

Excel Versions

MS Excel 2000 or later excluding Office 64 bit. Please contact Codis for the latest situation on this. (Note: 64 bits operating systems are supported.)

Please check our supported platforms to see the which modules have been tested with which combinations of database, Sage and Excel, and please contact Codis if the combination you require isn't listed as supported.